Identifier Instance
Get a list of Identifier objects. Idenfifiers have a 1..*:1 mapping with Observations.
### Available end points:
- `/identifier/` - Will list all Results in the database
- `/identifier.json` - Will return all Results in json format
- `/identifier/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `url`
- `idenfifierType`
### How to use filters:
`/identifier/?url=mst`
`/identifier.json?identifierType=ceda_abbreviation`
GET /api/v2/identifiers/9241/?format=api
{ "ob_id": 9241, "relatedTo": { "ob_id": 20365, "uuid": "bc3f8a3cf94c4d0180a60b7e2bfd9c5b", "short_code": "ob" }, "url": "http://dx.doi.org/10.5285/c61bfe88-873b-44d8-9b0e-6a0ee884ad95", "identifierType": "doi", "shortUrl": "http://doi.org/10/f3vj6n" }